﻿body {
  background-color: #f5f7f9;
}
a{text-decoration:none; color:#333;}
.ml30 {
  margin-left: 30px;
}
.search-detail {
  height: 68px;
  background: #da392b;
}

.search-detail .search {
  margin: 0 auto;
  width: 100%;
  max-width: 1400px;
  height: 100%;
}

.search-detail .logo {
  width: 222px;
  height: 40px;
}

.search-detail .logo .logo {
  /* width: 222px; */
  height: 46px;
  -o-object-fit: contain;
  object-fit: contain;
}

.search-detail .logo .tips-box {
  position: absolute;
  top: 0;
  z-index: 101;
  pointer-events: auto;
}

.search-detail .logo .tips-box .guide-box {
  position: relative;
  width: 100%;
}

.search-detail .logo .tips-box .guide-box .guide {
  width: 46px;
  height: 100px;
}

.search-detail .logo .tips-box .tips {
  width: 280px;
  height: 44px;
  background: #327bfa;
  box-shadow: 0 4px 16px 0 rgba(50, 123, 250, 0.29);
  border-radius: 22px;
  font-size: 14px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #fff;
  line-height: 44px;
  text-align: center;
}

.search-detail .data-logo, .search-detail .data-logo img {
  width: 115px;
  height: 40px;
}

.search-detail .search-input {
  position: relative;
  width: 500px;
  background: #fff;
  border-radius: 30px;
  overflow: hidden;
}

.search-detail .search-input .placeholder-box {
  position: relative;
}

.search-detail .search-input .placeholder-box .el-input, .search-detail .search-input .placeholder-box input {
  width: 500px;
  height: 40px;
  border-radius: 100px;
  font-size: 14px;
  line-height: 14px;
  /* outline: none; */
}

:deep .el-input.is-active .el-input__inner, .el-input__inner:focus {
  border: none;
}

.search-detail .search-input .placeholder-box .placeholder {
  position: absolute;
  top: 10px;
  left: 36px;
  width: 100%;
  height: 20px;
  overflow: hidden;
  color: #ccc;
  pointer-events: none;
}

.search-detail .search-input .placeholder-box .placeholder .item {
  animation: roolUp 3s infinite;
  -webkit-animation: roolUp 3s infinite;
}

@-webkit-keyframes roolUp {
  90% {
    transform: translateY(0);
  }
  to {
    transform: translateY(-100%);
  }
}
@keyframes roolUp {
  90% {
    transform: translateY(0);
  }
  to {
    transform: translateY(-100%);
  }
}
.search-detail .search-input .search-btn {
  position: absolute;
  top: 4px;
  right: 4px;
  width: 60px;
  height: 32px;
  border-radius: 20px;
  background: #da392b url(../../images/stable/sousuo.png) center center/20px auto no-repeat;
  cursor: pointer;
}

.search-detail .search-mode {
  margin: 0 4px;
}

.search-detail .search-mode .el-checkbox {
  margin-bottom: 0;
}

.search-detail .search-mode .mode0 {
  margin-top: 0;
}

.search-detail .search-hot {
  text-align: center;
  color: #fff;
  font-size: 14px;
  max-width: 420px;
  height: 17px;
  overflow: hidden;
}

.search-detail .search-hot span {
  margin-right: 12px;
  cursor: pointer;
}

.search-detail .search-hot span:not(.tip):hover {
  color: #327bfa;
}

.search-detail .search-hot span:last-child {
  margin-right: 0;
  cursor: inherit;
}
.search-container .filter-detail {
  margin: 20px auto;
  width: 1400px;
  max-width: 1400px;
  background: #fff;
  border-radius: 2px;
}

.search-container .filter-detail .filter-content {
  padding: 20px;
}

.search-container
.filter-detail
.filter-content
.el-skeleton__item:first-child {
  width: 80%;
}

.search-container
.filter-detail
.filter-content
.el-skeleton__item:nth-child(2) {
  width: 55%;
}

.search-container
.filter-detail
.filter-content
.el-skeleton__item:nth-child(4) {
  width: 75%;
}

.search-container
.filter-detail
.filter-content
.el-skeleton__item:nth-child(3) {
  width: 100%;
}

.search-container .filter-detail .filter-item {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #efefef;
}

.search-container .filter-detail .filter-item .filter-label {
  width: 98px;
  text-align: center;
  margin-top: 14px;
  font-weight: bold;
}

.search-container .filter-detail .filter-item .filter-label img {
  width: 20px;
  margin-right: 5px;
  vertical-align: middle;
}

.search-container .filter-detail .filter-item .filter-label .img {
  display: inline-block;
  width: 20px;
  margin-right: 5px;
  vertical-align: middle;
}

.search-container .filter-detail .filter-item .el-checkbox {
  font-weight: normal;
  color: #666;
  min-width: 114px;
}

.search-container .filter-detail .filter-item .el-checkbox-group {
  min-height: 30px;
  line-height:30px;
}

.search-container .filter-detail .filter-item .filter-options {
  position: relative;
  padding: 8px 0 8px 15px;
  display:flex;
  flex: 1;
  background: #fff;
  line-height:34px;
}

.search-container .filter-detail .filter-item .filter-options .el-radio {
    height:30px;
    line-height:30px;
  font-size: 20px;
  font-weight: normal;
}

.el-radio-button--small .el-radio-button__inner {
  font-size: 14px !important;
  font-weight: normal;
}

.search-container .filter-detail .filter-item .filter-options .reset {
  margin-left: 10px;
  width: 70px;
  height: 32px;
  border: 1px solid #ebeef5;
  border-radius: 4px;
  padding: 10px 12px;
  cursor: not-allowed;
  color: #c0c4cc;
  background-color: #fff;
}

.search-container .filter-detail .filter-item .filter-options .show-hover {
  color: #da392b;
  border-color: #c6e2ff;
  background-color: #ecf5ff;
  cursor: pointer;
}
.search-container .is-active{
    color:#F56C6C;
    border-color:#f78989;
    background:#fef0f0;
    box-shadow:none;
}
.el-radio-button__orig-radio:checked+.el-radio-button__inner{
    color:#F56C6C;
    border-color:#f78989;
    background:#fef0f0;
    box-shadow:-1px 0 0 0 #f78989;
}
.el-radio-button__inner:hover {
    color: #F56C6C
}

.search-container .filter-detail .el-checkbox,
.search-container .filter-detail .el-radio {
  margin-right: 8px;
}

.search-container .filter-detail .state1 {
  color: #d7403d;
}

.search-container .filter-detail .state2 {
  color: #d56b07;
}

.search-container .filter-detail .state3 {
  color: #327bfa;
}

.search-container .filter-detail .state4 {
  color: #531dab;
}

.search-container .filter-detail .state5 {
  color: #707d8a;
}

.search-container .content-detail {
  position: relative;
  margin: 20px auto;
  width: 100%;
  max-width: 1200px;
  align-items: flex-start;
}

.search-container .content-detail .content {
  margin-top: 0;
  width: 880px;
  min-height: 400px;
}

.search-container .content-detail .content .report-brief {
  margin: 0 20px;
  padding: 10px 0;
  height: 44px;
  line-height: 24px;
  border-bottom: 1px solid #eef2f6;
}

.search-container .content-detail .content .report-brief > span.active {
  color: #327bfa;
}

.search-container .content-detail .content .report-brief .sort-total {
  margin-right: 20px;
}

.search-container .content-detail .content .report-brief .sort-time {
  cursor: pointer;
}

.search-container .content-detail .content .report-brief .sort-time:hover {
  color: #327bfa;
}

.search-container .content-detail .content .report-brief .sort-time img {
  width: 18px;
  vertical-align: middle;
}

.search-container .content-detail .content .report-brief .sort-time img.up {
  transform: rotate(180deg);
}

.search-container .content-detail .content .report-brief .total {
  flex: 1;
  text-align: right;
}

.search-container .content-detail .content .report-brief .total span {
  color: #327bfa;
}

.search-container .content-detail .content .report-list .item-desc {
  margin-top: 10px;
  background: #f5f7f9;
  color: #394551;
  line-height: 22px;
  border-radius: 4px;
  border: 1px solid rgba(0, 0, 0, 0.1);
}

.search-container
.content-detail
.content
.report-list
.item-desc
p:first-child {
  padding: 10px 10px 0 10px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 6;
  -webkit-box-orient: vertical;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.search-container
.content-detail
.content
.report-list
.item-desc
p:last-child {
  padding: 12px 0;
  cursor: pointer;
  text-align: center;
}

.search-container .content-detail .content .report-list .time {
  display: inline-block;
  color: #a8b4bf;
}

.search-container .content-detail .content .report-list .operation {
  color: #a8b4bf;
}

.search-container .content-detail .content .report-list .paid {
  background: #f5f7f9;
  border-radius: 4px;
  cursor: pointer;
  border: 1px solid rgba(0, 0, 0, 0.1);
  margin: 20px 0;
}

.search-container .content-detail .content .report-list .paid .c-FF6262 {
  color: #ff6262;
}

.search-container .content-detail .content .report-list .paid .c-FFBC00 {
  color: #ffbc00;
}

.search-container .content-detail .content .report-list .paid__header {
  box-sizing: border-box;
  width: 100%;
  line-height: 57px;
  font-size: 14px;
  color: #394551;
  background: #d8ebff;
  padding: 0 17px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.search-container .content-detail .content .report-list .paid__header img {
  width: 79px;
  height: 19px;
  margin-right: 11px;
}

.search-container .content-detail .content .report-list .paid__report {
  box-sizing: border-box;
  padding: 30px 29px;
}

.search-container .content-detail .content .report-list .paid__report__item {
  position: relative;
  font-size: 12px;
  color: #fff;
  background: #fff;
  border-radius: 4px;
}

.search-container
.content-detail
.content
.report-list
.paid__report__item
img {
  -webkit-user-drag: none;
  width: 170px;
  height: 217px;
  -o-object-fit: contain;
  object-fit: contain;
  background: #fff;
}

.search-container
.content-detail
.content
.report-list
.paid__report__item-message {
  box-sizing: border-box;
  position: absolute;
  top: 185px;
  left: 0;
  width: 100%;
  padding: 7px 10px;
  background: linear-gradient(180deg, transparent, #000);
}

.search-container
.content-detail
.content
.report-list
.paid__report__item-message
> span:first-child {
  word-break: break-all;
}

.search-container
.content-detail
.content
.report-list
.paid__report__item-message
> span:last-child {
  white-space: nowrap;
}

.search-container
.content-detail
.content
.report-list
.paid__report__item-name {
  max-width: 170px;
  box-sizing: border-box;
  padding: 8px;
  font-size: 14px;
  color: #202a33;
  word-break: break-all;
}

.search-container .content-detail .content .report-list .paid__footer {
  text-align: center;
  line-height: 46px;
  font-size: 14px;
  color: #394551;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.el-radio__input.is-focus .el-checkbox__inner {
  border-color: #da392b !important;
}

.el-radio__label {
  padding-left: 6px !important;
}

.select_btn {
  padding: 0 !important;
  width: 100px !important;
}

.search-container .filter-detail .filter-item .el-radio {
  font-weight: normal;
  color: #666;
  min-width: 114px;
}

.filter-result {
  padding: 14px 15px 14px;
}

.filter-result p {
  line-height: 20px;
}

.xiala {
  margin-top: 20px;
}

.xiala .el-radio {
  font-weight: normal;
  color: #666;
  margin-top: 10px;
  min-width: 114px;
}

.filter-check-btn {
  width: 170px;
  display: inline-block;
  text-align: left;
}


.filter-check-btn i {
  float: right;
  margin-right: -7px;
}

.filter-check-btn.el-button--danger.is-plain:focus,
.filter-check-btn.el-button--danger.is-plain:hover {
  background: #fef0f0;
  border-color: #f78989;
  color: #f56c6c;
}

.el-input__inner:focus {
  border-color: #ddd !important;
}

.filter-page .el-radio {
  min-width: 100px !important;
}

.filter-page {
  vertical-align: bottom !important;
}

.el-checkbox__input.is-checked .el-checkbox__inner, .el-checkbox__input.is-indeterminate .el-checkbox__inner{
    background-color:#da392b;
    border-color:#da392b;
}
.el-checkbox__input.is-focus .el-checkbox__inner {
    border-color: #da392b
}
.el-checkbox__input.is-checked+.el-checkbox__label{
    color:#da392b;
}
.el-button:focus, .el-button:hover{
    color:#da392b;
    background:#fef0f0;
    border-color:#fab6b6;
}
.select_btn .el-input__inner{
    border:none;
}
.select_btn .el-input--small .el-input__inner{
    height:30px;
    line-height:30px;
}
.select_btn .el-input--small .el-input__inner:hover{
    background:#fef0f0;
}
.el-radio__input.is-checked .el-radio__inner{
background-color:#da392b;
    border-color:#da392b;
}
.el-radio__input.is-checked+.el-radio__label{
    color:#da392b;
}
.el-button--primary.is-plain{
    color:#da392b;
    background:#fef0f0;
    border-color:#fab6b6;
}
.el-button--primary.is-plain:hover{
    background-color:#F56C6C;
    border-color:#F56C6C;
}
.xiala .el-radio{
    height:30px;
    line-height:30px;
}

.content {
  width: 1400px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.content .left {
  width: 1000px;
  background: #fff;
  padding: 30px;
  box-sizing: border-box;
}
.content .right {
  width: 380px;
}
.sort {
  display: flex;
  justify-content: space-between;
  padding-bottom: 20px;
}
.sort span {
  padding-right: 20px;
  vertical-align: middle;
  cursor: pointer;
}
.sort span:hover {
  color: red;
}
.sort .red {
  color: red;
}

.floor-item {
  padding: 20px 0;
  border-top: 1px solid #eee;
}

.el-row {
  padding: 8px 0;
}

.title-row {
  font-size: 16px;
  display: flex;
}
.title-row .down-ico {
  width: 30px;
  text-align: right;
}
.title-row .down-ico img {
  width: 24px;
  height: 24px;
  margin-right: 5px;
}
.title-row .report-info {
  flex: 1;
}
.title-row .report-info .inner {
  text-indent: -8px;
  margin-bottom: 10px;
}
.title-row .report-info .inner .report-title {
  cursor: pointer;
  line-height: 26px;
}
.title-row .report-info .inner .report-title:hover {
  color: #e71502;
}
.title-row .report-info .el-tag {
  margin-right: 10px;
}
.title-row .report-info .source {
  color: #999;
  font-size: 14px;
  margin-right: 10px;
}
.title-row .tag-ico {
  margin-left: 10px;
}
.title-row .tag-ico i {
  margin-right: 10px;
}
.title-row .tag-ico i img {
  width: 20px;
}

.badge {
  display: flex;
  align-items: flex-end;
}
.badge .download {
  font-size: 14px;
  color: #999;
  float: right;
  text-align: left;
  min-width: 105px;
  margin-bottom: -4px;
}
.badge .download span {
  padding-right: 10px;
}
.badge .download span:last-child {
  padding-right: 0;
}
.badge .download span:hover {
  cursor: pointer;
}
.badge img {
  width: 24px;
}

.ad-img {
  width: 100%;
  height: 230px;
  overflow: hidden;
  margin-bottom: 30px;
  background: url(../../images/temporary/ad_bg.png);
  background-size: cover;
}
.ad-img img {
  width: 180px;
  margin-left: 100px;
  margin-top: 20px;
}
.ad-img .right {
  width: 650px;
  color: #fff;
  padding-right: 100px;
}
.ad-img .right h4 {
  font-size: 28px;
  color: #fff;
  text-shadow: 0 0 3px #000;
  margin-bottom: 10px;
}
.ad-img .right p {
  margin-block: 10px;
}
.ad-img .right p .drop {
  font-weight: bold;
}

.right-ad-img img {
  width: 100%;
}

.ad-box {
  margin-top: 20px;
}
.ad-box img {
  width: 100%;
}

.box {
  padding: 20px 30px;
  background: #fff;
  margin-top: 20px;
}
.box h3 {
  font-weight: normal;
  font-size: 16px;
}
.box h3 .round {
  display: inline-block;
  width: 15px;
  height: 15px;
  border: 1px solid #da392b;
  border-radius: 50%;
  background: #fff;
  box-sizing: border-box;
  float: left;
  margin: 4px 10px 0 8px;
  position: relative;
}
.box h3 .round::after {
  content: "";
  width: 15px;
  height: 15px;
  border-radius: 50%;
  background: #da392b;
  position: absolute;
  right: 7px;
  top: -1px;
}
.box h3 img {
  width: 30px;
  margin-right: 10px;
}

.box-content .item {
  display: block;
  border-bottom: 1px solid #efefef;
  padding: 14px 0;
}
.box-content .item p {
  padding-block: 4px;
}
.box-content .item span {
  color: #999;
  font-size: 13px;
}
.el-pagination{
    text-align:center;
    margin:20px auto;
}
.el-pagination.is-background .el-pager li:not(.disabled).active{
    background-color:#da392b;
}
.el-pager li:hover {
    color: #da392b!important
}

.el-pager li.active:hover {
    color: #fff !important;
    cursor: default
}
.el-radio-button:focus:not(.is-focus):not(:active):not(.is-disabled){
    box-shadow:none !important;
}
.card-box {
  width: 1400px;
  margin: 0px auto;
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  margin-right:-20px;
}
.card-box .card {
  width: 330px;
  background: #ffffff;
  border-radius: 6px;
  padding: 16px;
  margin-bottom: 30px;
  box-sizing: border-box;
  cursor: pointer;
  margin-right:20px;
}
.card-box .card .name {
  width: 254px;
  height: 24px;
  font-weight: 600;
  color: #202a33;
  line-height: 24px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.card-box .card .thumbnail {
  width: 290px;
  height: 159px;
  margin: 10px 0px 0;
  object-fit: contain;
}
.card-box .card .desc {
  width: 254px;
  height: 22px;
  font-size: 14px;
  font-weight: 400;
  color: #202a33;
  line-height: 22px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.card-box .card .split-line {
  width: 254px;
  height: 1px;
  background: #eef2f6;
  margin: 12px 0px;
}
.card-box .card .bottom {
  width: 254px;
}
.card-box .card .bottom .date,
.card-box .card .bottom .type {
  height: 22px;
  font-size: 14px;
  font-weight: 400;
  color: #a8b4bf;
  line-height: 22px;
}

.el-radio:focus:not(.is-focus):not(:active):not(.is-disabled) .el-radio__inner {
    -webkit-box-shadow:none;
    box-shadow: none;
}
.yearselect .el-input__inner{border-bottom-left-radius:0; border-top-left-radius:0; width:100px; height:34px; line-height:34px; border-left-color:#fff; }
.yearselect .el-input__inner:hover{border-color:#f78989 !important; background:#fef0f0; color:#F56C6C}
.yearactive .el-input__inner{border-color:#f78989; background:#fef0f0; color:#F56C6C; }

.yearactive .el-input__inner:focus{border-color:#f78989 !important; background:#fef0f0; color:#F56C6C}
.el-radio-button:last-child .el-radio-button__inner{border-radius:0}























